:root {
    --purple: #ffffff;
    --red: #11466F;
}

* {
    /*padding: 0;
    margin: 0;
    border: none;*/
}

body {
    /*padding: 30px;
    color: #333;
    font-family: 'Roboto Slab', system-ui;
    font-weight: 400;
    font-style: normal;
    font-size: 18px;*/
}

.container {
    /*margin: 0 auto;
    max-width: 550px;*/
}

.highlight {
    /*background: rgba(255,215,0,0.115);*/
}

h1 {
    /*color: var(--red);
    font-family: 'Quicksand', sans-serif;
    font-weight: 500;
    font-size: 30px;
    margin-bottom: 20px;*/
}

h3 {
    /*font-family: 'Quicksand', sans-serif;
    font-size: 21px;
    font-weight: 500;
    color: var(--red);
    margin-bottom: 20px;*/
}

/*p, ul {
    margin-bottom: 20px;
    line-height: 1.75em;
}
li {
    list-style: none;
    margin-bottom: 10px;
}
li:last-child {
    margin-bottom: 0;
}
input[type="checkbox"] {
    margin-top: 10px;
    margin-right: 15px;
    float: left;
}
label {
    display: inline-block;
    max-width: 90%;
}
code {
    color: var(--red);
    font-family: monospace;
    font-size: 16px;
    background: #f7f7f7;
    padding: 3px 5px;
    border-radius: 3px;
    border: 1px solid #ebebeb;
}*/
button#ihavecookiesBtn {
    margin-left: 0px !important;
}

/* Cookie Dialog */
#gdpr-cookie-message {
    position: fixed;
    z-index: 9000;
    right: 30px;
    bottom: 150px;/*30px*/;
    max-width: 375px;
    background-color: var(--purple);
    padding: 20px;
    border-radius: 5px;
    box-shadow: 0 6px 6px rgba(0, 0, 0, 0.25);
    margin-left: 30px;
    /*font-family: system-ui;*/
    text-align: left;
}

#gdpr-cookie-message h4 {
    color: var(--red);
    /*font-family: 'Quicksand', sans-serif;*/
    /*font-size: 18px;
    font-weight: 500;*/
    font: 21px Georgia,Times,serif;
    margin-bottom: 10px;
    background: url(images/dot.gif) repeat-x scroll 0 100% transparent;

}

#gdpr-cookie-message h5 {
    color: var(--red);
    /*font-family: 'Quicksand', sans-serif;*/
    font-size: 15px;
    font-weight: 500;
    margin-bottom: 10px;
}

#gdpr-cookie-message p, #gdpr-cookie-message ul {
    color: #333;
    font-size: 15px;
    line-height: 1.5em;
    margin-bottom: 20px;
    /*line-height: 1.75em;*/
}

#gdpr-cookie-message p:last-child {
    margin-bottom: 0;
    margin-top: 20px;
    text-align: right;
}

#gdpr-cookie-message li {
    width: 49%;
    display: inline-block;
}

#gdpr-cookie-message a {
    /*display: none;*/
    color: var(--red);
    text-decoration: none;
    font-size: 15px;
    padding-bottom: 2px;
    /*border-bottom: 1px dotted rgba(255,255,255,0.75);
    transition: all 0.3s ease-in;*/
    display: block;
    margin-top: 10px;
}

/*#gdpr-cookie-message a:hover {
    color: white;
    border-bottom-color: var(--red);
    transition: all 0.3s ease-in;
}*/
#gdpr-cookie-message button,
button#ihavecookiesBtn {
    /*border: none;
    background: var(--red);*/
    border: 1px solid #DE5400;
    background: #F18200;
    color: white;
    /*font-family: 'Quicksand', sans-serif;*/
    font-size: 15px;
    font-weight: bold;
    padding: 7px;
    /*border-radius: 3px;*/
    margin-left: 15px;
    cursor: pointer;
    /*transition: all 0.3s ease-in;*/
}

/*#gdpr-cookie-message button:hover {
    background: #6184A0;
    color: #fff;
    !*transition: all 0.3s ease-in;*!
}*/
button#gdpr-cookie-advanced {
    background: white;
    color: var(--red);
    border-color: var(--red);;
}

#gdpr-cookie-message button:disabled {
    opacity: 0.3;
}

#gdpr-cookie-message input[type="checkbox"] {
    float: none;
    margin-top: 0;
    margin-right: 5px;
}

@media only screen and (min-width: 767px) {
    #gdpr-cookie-message {
        bottom: 30px;
    }
}